{% extends "base.html"%}

{% block title%} {{titulo}} {% endblock %}

{%block content%}
{%load static%}
<body class="bg-indigo">
    <!--<body class="bg-image bg-fixed" data-img-src="{% static 'main-template-files/assets/images/upload/access-page-bg-01.jpg' %} "> -->
  
    <!-- Content -->
    <div class="container-fluid">
        <div class="row min-vh-100 align-content-between">

            <div class="col-12">
                <div class="row align-items-center">

                    <div class="col-md-6">
                        <div class="text-center text-md-left mb-md-0">
                            <a href="/"><img src="{% static 'LOGOS_2022/LOGO_OFICIAL_BLANCO.png' %}" alt="logo" data-width="300px"></a>
                        </div>
                    </div>

                    <div class="col-md-6">
                        <div class="text-center text-md-right px-4">
                            <a href="/" class="text-dark font-weight-600 text-uppercase"><i class="fas fa-angle-left mr-2"></i>Ir a principal</a>
                        </div>
                    </div>

                </div>
            </div>

            <div class="col-12">
                <div class="container">
                    <div class="row">
                        <div class="col-md-10 offset-md-1 col-lg-6 offset-lg-3">
                            <div class="px-xl-4">
                                <div class="bg-white rounded-ultra shadow-lg p-md-5">
                                
                                    <div class="mb-4 text-center">
                                        <img src="{% static 'main-template-files/assets/svg/upload/login-03.svg' %} " alt="Login" data-width="35px" data-height="35px">
                                    </div>
    
                                    <div class="pb-0"></div>
    
                                    <h3 class="section-title-4 text-center font-weight-500 mb-4">
                                        Inicio de Sesion
                                        <div class="title-divider-round"></div>
                                    </h3>
    
                                    <form method="POST">
                                        {% csrf_token %}
                                        <div class="input-group input-group-lg input-group-round mb-4">
                                            <label class="text-uppercase px-3">Usuario</label>
                                            <div class="input-group-inner">
                                                <div class="input-group-prepend">
                                                    <span class="input-group-text input-group-icon"><i class="far fa-user"></i></span>
                                                </div>
                                                <input type="text" id="userneme" name="userneme" class="form-control form-control-lg" placeholder="Username">
                                                <div class="input-focus-bg"></div>
                                            </div>
                                        </div>
    
                                        <div class="input-group input-group-lg input-group-round mb-4">
                                            <div class="d-flex w-100 justify-content-between">
                                                <label class="text-uppercase px-3">Contraseña</label>
                                                <label class="px-3">
                                                    <a href="" class="text-reset">Forgot password?</a>
                                                </label>
                                            </div>
                                            <div class="input-group-inner">
                                                <div class="input-group-prepend">
                                                    <span class="input-group-text input-group-icon"><i class="far fa-eye-slash"></i></span>
                                                </div>
                                                <input type="password" id="password" name="password" class="form-control form-control-lg" placeholder="Password">
                                                <div class="input-focus-bg"></div>
                                            </div>
                                        </div>
    
                                        <div data-height="5px"></div>
    
                                        <button type="submit" class="btn btn-lg btn-round btn-primary btn-block mb-0"><i class="fas fa-sign-in-alt"></i>Ingresar</button>
                                    </form>
    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-12 pt-md-3">
                <div class="text-center text-white-75 p-4 mt-md-1">
                    <small>Copyright @ <a href="#" class="text-light font-weight-600">se.edu.gob</a>. All Rights Reserved.</small>
                </div>
            </div>

        </div>
    </div>
    {%endblock%}